@charset "UTF-8";

/* CSS Document */
@font-face {
	font-family: 'Conv_NEWSGOTH';
	src: url('../fonts/NEWSGOTH.eot');
	src: local('?'), url('../fonts/NEWSGOTH.woff') format('woff'), url('../fonts/NEWSGOTH.ttf') format('truetype'), url('../fonts/NEWSGOTH.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#wrapper{ width:978px; margin-left:auto; margin-right:auto; height:auto;}

#pagetop{ background-image:url(../images/pagetop.png); background-repeat:no-repeat; width:978px; height:134px; float:left;}

#pagebg{ background-image:url(../images/pagebg.png); background-repeat:repeat-y; float:left; height:auto; width:978px;}

#pagebottom{ background-image:url(../images/pagebottom.png); width:978px; height:29px; background-repeat:no-repeat; float:left;}

.headerinner{ width:920px; margin-left:auto; margin-right:auto;}

.header_left{ width:290px; float:left; padding-top:20px;}
.header_right{ float:right; width:630px;}

.toptext{ font-family: 'Conv_NEWSGOTH'; font-size:20px; color:#FCBA30; float:right; padding-top:10px; margin-right:-20px;}

.search{ width:250px; border:1px solid #eee; background:#fff; height:25px; float:right; margin-top:15px;}
.search input[type=text]{ float:left; margin-top:3px; margin-left:2px; margin-right:5px; width:220px; border:0px;}
.search img{ padding-top:3px;}
.search input[type=image]{ width:17px!important; height:17px!important; padding-top:3px;}

#content{ width:960px; margin-left:auto; margin-right:auto;  color:#E3DDD1;}

#content_left{ width:640px; float:left;}

#content_right{ width:280px; float:right; border-left:1px solid #5A5146; padding-left:20px;}

#content_left1{ width:100%; float:left;}


#content p{ margin-top:10px; margin-bottom:10px; line-height:20px;}

.imgbrdr{ border:3px solid #fff;}

footer{ width:100%; background-color:#000; border-top:1px solid #FCBA30; float:left;}
.footerwrap{ width:960px; margin-left:auto; margin-right:auto;  color:#E3DDD1; padding-top:10px; }
.foot_left{ float:left; padding-top:7px; width:600px;}
.foot_right{ float:right;}
.foot_right img{ margin-left:10px;}
.footlinks{ margin-bottom:10px;}
.foot_divider{ margin-left:10px; margin-right:10px;}


nav{ float:right; margin-top:40px;}

ul.dropdown {
	font-weight: bold; cursor:pointer; font-size:12px; 
}

ul.dropdown li {
	border-style: solid;
	border-right: 1px solid #107132 ;
	color: #000;
}
ul.dropdown li a{ padding-left:20px;padding-right:20px;}
ul.dropdown li li a{ padding-left:20px;padding-right:20px;}
ul.dropdown li li{ background-color:#E9E9E9; width:200px; background-image:url(../images/arrow-grey.png); background-repeat:no-repeat; background-position:10px 10px; border-bottom:1px solid #ccc;   font-size:12px; line-height:25px; border-right:0px;}

ul.dropdown li.hover,
ul.dropdown li:hover {
	
	color: #000;
}

ul.dropdown a:link,
ul.dropdown a:visited	{ color: #000; text-decoration: none; }
ul.dropdown a:hover		{ color: #FCBA30; }
ul.dropdown li.active a{ color: #FCBA30;  }

ul.dropdown ul {
	width: 150px;
	margin-top: 1px; 
}

ul.dropdown ul li {
	font-weight: normal;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597; 
	float: left;
}

ul.dropdown li {
	float: left;
	line-height: 14px;
	vertical-align: middle;
	zoom: 1;
}

ul.dropdown li.last{ border-right:0px;}
ul.dropdown li.last a{ padding-right:0px;}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
visibility: hidden;
position: absolute;
top: 15px;
left: 0;
z-index: 598; border:1px solid #ccc; border-bottom:0px;
width: 200px;
}

ul.dropdown ul li {
float: none;
}

ul.dropdown ul ul {
 position: absolute;
 top: 1%;
 left: 200px;
 z-index: 598;
 width: 200px;
}


ul.dropdown li:hover > ul {
visibility: visible;
}

#slidersection{ width:920px; margin-left:auto; margin-right:auto;}
.nivo-controlNav {
	position:absolute;
	left:48%;
	bottom:10px;
	
}
.nivo-controlNav a {
	display:block;
	width:18px;
	height:19px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	
	
}
.nivo-controlNav a.active {
	background-position:-18px 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:32px;
	/*background:url(../images/arrows.png) no-repeat;*/
	text-indent:-9999px;
	margin-right:0px; margin-left:0px;
	margin-top:-4px;
	border:0;

}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}


.liner{ border-bottom:1px solid #5A5146; padding-top:10px; padding-bottom:10px;}

.img_left{ float:left; margin-right:15px; margin-bottom:10px; border:2px solid #fff; padding:3px;}


.contact_sec label{ float:left; font-size:12px; width:160px; padding-top:10px; color:#fff;}

.contact_sec input[type=text]{ /*background:url(../images/input_bg.png);*/ height:30px; background:#857766; padding:0px 5px 0px 5px; background-repeat:repeat; width:400px; color:#fff; border:1px solid #B09F8F; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); margin-bottom:10px; }

.contact_sec { margin-top:30px;}

.contact_sec textarea{/*background:url(../images/txtarea_bg.png);*/ width:400px; background:#857766;  height:150px; border:1px solid #B09F8F; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);box-shadow: 0px 0px 10px rgba(0, 0, 0, .5); margin-bottom:10px;  padding:0px 5px 0px 5px; color:#FFFFFF;}

.contact_sec input[type=submit] { background:url(../images/submit.png); height:35px; background-repeat:repeat-x; border:0px; height:35px; font-weight:bold; color:#000; font-size:15px; cursor:pointer;  -webkit-border-radius: 5px;
-moz-border-radius: 5px; font-family:Arial, Helvetica, sans-serif;
border-radius: 5px;} 

img#captchaimg{ margin-bottom:10px;}

.product_box{ width:95%; margin:0 auto; padding:20px; float:left; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; border:1px solid #2A2319;}

.product_name { width:95%; font-family: 'Conv_NEWSGOTH'; font-size:18px; background-color:#2C251B;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding:20px;}

.product_name a { color:#F1C3D8; text-align:none;}

.product_lft{ float:left; width:23%; margin-right:2%;}

.product_lft img{-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; border:2px solid #2A2319; padding:2px; background-color:#ccc; }

.product_description{ float:left; width:75%; line-height:20px;}

.readmore a{ background-color:#FCBA30; color:#000; font-weight:bold; padding:8px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;}

.readmore a:hover{background-color: #000000; color:#FFFFFF; }


.product_description1{ float:left; width:60%; line-height:20px;}

.product_lft1{ float:left; width:33%; margin-right:5%;}

.product_lft1 img{-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; border:2px solid #2A2319; padding:2px; background-color:#ccc; }

/*Accordion*/
.st-accordion{
    width:95%; float:left;
    
}
.st-accordion ul{ padding:0px; margin-top:11px!important; margin-bottom:15px!important;}
.st-accordion ul li{
    overflow: hidden; margin-bottom:5px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; padding:5px 5px 5px 5px; 
border-radius: 5px; width:220px;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-size: 15px; font-family:Arial, Helvetica, sans-serif;
    display: block; color:#ccc;
	position: relative; font-weight:bold;
    line-height: 18px;
	outline:none; text-decoration:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}

.st-accordion ul li a.active{ color:#349B04!important;}

.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 20px;
	height: 11px; *background: none; 
	position: absolute;
	top: 50%; 
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #FCBA30; 
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #fff;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 0px 0px;
}
.st-content ul li { margin-bottom:0px!important;}
.st-content li a{ color:#000; font-size:11px!important; border-bottom:1px dotted #71685C; background-image:url(../images/arrownew.png); background-repeat:no-repeat; background-position:0px 6px; padding-left:15px; padding-bottom:5px;}
.st-content p{
    font-size:  11px;
    line-height:  18px;
    padding: 0px 4px 15px 4px; 
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}




.box1{ float:left; width:315px; border-right:1px solid #5A5146; height:350px;}
.box2{ float:left; width:315px; border-left:1px solid #333; border-right:1px solid #5A5146; height:350px;}
.box3{ float:left; width:315px; border-left:1px solid #333; height:350px;}
.box_inner{ width:290px; margin:0 auto; }
.img_bor{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #FCBA30; background-color:#fff; padding:3px;}
.box_inner h3 a{ color:#fff; font-size:17px;}
p.cont_sec{ text-overflow:ellipsis; width:100%; height:120px; overflow:hidden; }
.fleft{ float:left!important;}
.box_inner p{ color:#9E9588;}
.img_bor:hover{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #fff; background-color:#fff; padding:3px;}
.box_inner h3 a:hover{ color:#FCBA30; font-size:17px;}
a.more{ background: url(../images/btnbg.jpg); background-repeat:repeat; padding:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding-left:10px; border:1px solid #000;}